﻿	
input.searchfield {
	font-size: 10px;
	height: 18px;
	vertical-align: top;
	}

#container {
	width: 910px;
}

#headline {
	margin-left: 170px;
	margin-bottom: 15px;	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 28px;
	font-weight: bold;	 	
	width: 735px;
	}		
#subheading {
	margin-left: 170px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px;
	font-weight: bold;	 	
	width: 735px;
	}		
		
#bodycontent {
	margin-left: 170px;
	width: 735px;	
	}			

#leftsideoutline{
	float: left;
	width: 160px;
	}	

#leftside {
	padding: 5px 0px 0px 10px;
	}		
	
#breadcrumbs {
	margin-left: 170px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	width: 735px;
	}		
	
#langlinks {
	margin-left: 170px;
	}	
	
#footer {
	clear: both;
	margin: 0;
}	